#wa-compcontactform-j6yx0qx11duwm6efi8 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-j6yx0qx11duwm6efi8 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-j6yx0qx11duwm6efi8 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-j6yx0qx11duwm6efi8 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-j6yx0qx11duwm6efi8 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-j6yx0qrh1duwnh4oyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j6yx0qrh1duwnh4oyo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j6yx0qrh1duwnh4oyo>.wa-container-vspacer {height:0px;}
#wa-comptext-j6yx0qpz1duwm7nthc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6yx0qrh1duwm6owsg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-j6yx0qun1duwo2ku80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6yx0qx11duwm6p5vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6yx0qx11duwo3e328 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jay2tvnw1dp24xwn40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jay2tvnw1dp24xwn40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jay2tvnw1dp24xwn40>.wa-container-vspacer {height:0px;}
#wa-container-jay2tvnx1dp24xwoow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jay2tvnx1dp24xwoow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jay2tvnx1dp24xwoow>.wa-container-vspacer {height:0px;}
#wa-container-jay2tvo01dp24xfvgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jay2tvo01dp24xfvgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jay2tvo01dp24xfvgg>.wa-container-vspacer {height:0px;}
#wa-container-jay2tvo01dp24xfx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jay2tvo01dp24xfx1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jay2tvo01dp24xfx1c>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-j6yx3rmh1duwnrrzps {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j6yx3rmh1duwnrrzps {margin:0px -2px;}
#wa-image-gallery-row-j6yx3rmh1duwnrrzps>div {padding: 2px;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6yx0qpz11szjjcrb4 {margin:0px 0px;}
#wa-row-j6yx0qpz11szjjcrb4>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjbz5s {margin:0px 0px;}
#wa-row-j6yx0qrh11szjjbz5s>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjc2og>.wa-item-rowspacer {height:20px;}
#wa-row-j6yx0qrh11szjjcf34 {margin:0px 0px;}
#wa-row-j6yx0qrh11szjjcf34>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjcfn4>.wa-item-rowspacer {height:20px;}
#wa-row-j6yx0qrh11szjjchog>.wa-item-rowspacer {height:30px;}
#wa-row-j6yx0qun11szjjazsg>.wa-item-rowspacer {height:20px;}
#wa-row-j6yx0qun11szjjc6xs>.wa-item-rowspacer {height:20px;}
#wa-row-j6yx0qun11szjjcbds {margin:0px 0px;}
#wa-row-j6yx0qun11szjjcbds>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szji4kq8 {margin:0px 0px;}
#wa-row-j6yx0qx011szji4kq8>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjbihs {margin:0px 0px;}
#wa-row-j6yx0qx011szjjbihs>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjbnb4>.wa-item-rowspacer {height:50px;}
#wa-row-j6yx0qx011szjjboz4 {margin:0px 0px;}
#wa-row-j6yx0qx011szjjboz4>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjc95s>.wa-item-rowspacer {height:50px;}
#wa-row-j6yx0qx111szji4ni8 {margin:0px 0px;}
#wa-row-j6yx0qx111szji4ni8>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjauf4>.wa-item-rowspacer {height:20px;}
#wa-row-j6yx0qx111szjjc534 {margin:0px 0px;}
#wa-row-j6yx0qx111szjjc534>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjc8ls>.wa-item-rowspacer {height:50px;}
#wa-row-j6yx0qx111szjjcchs {margin:0px 0px;}
#wa-row-j6yx0qx111szjjcchs>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjccog {margin:0px 0px;}
#wa-row-j6yx0qx111szjjccog>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjchv4>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jay2tvo11dp24xfzsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jay2tvo11dp24xfzsw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jay2tvo11dp24xfzsw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jay2tvo21dp27jz94w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jay2tvo21dp27jz94w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jay2tvo21dp27jz94w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jay2tvo31dp24xwhkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jay2tvo31dp24xwhkw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jay2tvo31dp24xwhkw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6yx0qpz11szjjcrb4 {margin:0px 0px;}
#wa-row-j6yx0qpz11szjjcrb4>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjbz5s {margin:0px 0px;}
#wa-row-j6yx0qrh11szjjbz5s>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjcf34 {margin:0px 0px;}
#wa-row-j6yx0qrh11szjjcf34>div {padding: 0px 0px;}
#wa-row-j6yx0qun11szjjcbds {margin:0px 0px;}
#wa-row-j6yx0qun11szjjcbds>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szji4kq8 {margin:0px 0px;}
#wa-row-j6yx0qx011szji4kq8>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjbihs {margin:0px 0px;}
#wa-row-j6yx0qx011szjjbihs>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjboz4 {margin:0px 0px;}
#wa-row-j6yx0qx011szjjboz4>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szji4ni8 {margin:0px 0px;}
#wa-row-j6yx0qx111szji4ni8>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjc534 {margin:0px 0px;}
#wa-row-j6yx0qx111szjjc534>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjcchs {margin:0px 0px;}
#wa-row-j6yx0qx111szjjcchs>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjccog {margin:0px 0px;}
#wa-row-j6yx0qx111szjjccog>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6yx0qpz11szjjcrb4 {margin:0px 0px;}
#wa-row-j6yx0qpz11szjjcrb4>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjbz5s {margin:0px 0px;}
#wa-row-j6yx0qrh11szjjbz5s>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjcf34 {margin:0px 0px;}
#wa-row-j6yx0qrh11szjjcf34>div {padding: 0px 0px;}
#wa-row-j6yx0qun11szjjcbds {margin:0px 0px;}
#wa-row-j6yx0qun11szjjcbds>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szji4kq8 {margin:0px 0px;}
#wa-row-j6yx0qx011szji4kq8>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjbihs {margin:0px 0px;}
#wa-row-j6yx0qx011szjjbihs>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjboz4 {margin:0px 0px;}
#wa-row-j6yx0qx011szjjboz4>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szji4ni8 {margin:0px 0px;}
#wa-row-j6yx0qx111szji4ni8>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjc534 {margin:0px 0px;}
#wa-row-j6yx0qx111szjjc534>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjcchs {margin:0px 0px;}
#wa-row-j6yx0qx111szjjcchs>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjccog {margin:0px 0px;}
#wa-row-j6yx0qx111szjjccog>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-j6yx0qpz11szjjcrb4 {margin:0px 0px;}
#wa-row-j6yx0qpz11szjjcrb4>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjbz5s {margin:0px 0px;}
#wa-row-j6yx0qrh11szjjbz5s>div {padding: 0px 0px;}
#wa-row-j6yx0qrh11szjjcf34 {margin:0px 0px;}
#wa-row-j6yx0qrh11szjjcf34>div {padding: 0px 0px;}
#wa-row-j6yx0qun11szjjcbds {margin:0px 0px;}
#wa-row-j6yx0qun11szjjcbds>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szji4kq8 {margin:0px 0px;}
#wa-row-j6yx0qx011szji4kq8>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjbihs {margin:0px 0px;}
#wa-row-j6yx0qx011szjjbihs>div {padding: 0px 0px;}
#wa-row-j6yx0qx011szjjboz4 {margin:0px 0px;}
#wa-row-j6yx0qx011szjjboz4>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szji4ni8 {margin:0px 0px;}
#wa-row-j6yx0qx111szji4ni8>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjc534 {margin:0px 0px;}
#wa-row-j6yx0qx111szjjc534>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjcchs {margin:0px 0px;}
#wa-row-j6yx0qx111szjjcchs>div {padding: 0px 0px;}
#wa-row-j6yx0qx111szjjccog {margin:0px 0px;}
#wa-row-j6yx0qx111szjjccog>div {padding: 0px 0px;}
}
